
@import url('https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&display=swap');


.gigflex-main-banner .item {
  min-height: 700px !important;
  background-repeat: no-repeat !important;
  background-size: cover !important;
  position: relative;
}

.gigflex-main-banner .trusted-by-text {
  display: block !important;
  padding-left: 0px !important;
  font-size: 14px !important;
  font-weight: 500;
  margin-bottom: 20px;
  color: #fff !important;
  text-transform: none;
  font-family: Inter, Arial, sans-serif;
}

.gigflex-main-banner .banner-heading {
  font-size: 58px;
  font-weight: 700;
  line-height: 1.15;
  color: #fff;
  letter-spacing: -0.5px;
  font-family: Inter, Arial, sans-serif;
}

.gigflex-main-banner .banner-description {
  font-size: 16px !important;
  line-height: 28px;
  color: #fff !important;
  font-weight: 400;
  margin-top: 25px;
  margin-bottom: 35px;
  max-width: 680px;
  font-family: Inter;
  letter-spacing: 0%;
}

.inner-banner:after {
  width: 100%;
  height: 100%;
  position: absolute;
  background: #000;
  top: 0;
  left: 0;
  content: "";
  opacity: 0.4;
}

.btn-banner-1 {
  background: #f04d23 !important;
  color: #fff !important;
  padding: 16px 30px !important;
  border-radius: 50px !important;
  align-items: center;
  position: relative;
  text-decoration: none !important;
  font-size: 15px !important;
  font-weight: 700 !important;
  text-transform: none;
}

.btn-banner-2 {
  background: #ffffff33 !important;
  color: #fff !important;
  border: 1px solid #ffffff !important;
  padding: 16px 30px !important;
  border-radius: 50px !important;
  align-items: center;
  position: relative;
  text-decoration: none !important;
  font-size: 15px !important;
  font-weight: 700 !important;
  text-transform: none;
}

.gigflex-main-banner .home-slider .owl-nav {
  display: none !important;
}

.gigflex-main-banner .home-slider .owl-dots {
  position: absolute;
  bottom: 20px;
  left: 50%;
  transform: translateX(-50%);
  display: flex;
  align-items: center;
  gap: 10px;
  z-index: 10;
}

.gigflex-main-banner .home-slider .owl-dots .owl-dot {
  width: 5px;
  height: 5px;
  padding: 0;
  border: none;
  background: transparent;
  cursor: pointer;
}

.gigflex-main-banner .home-slider .owl-dots .owl-dot span {
  display: block;
  width: 5px;
  height: 5px;
  background: #fff;
  border-radius: 50%;
  transition: all 0.3s ease;
}

/* Active Dot */
.gigflex-main-banner .home-slider .owl-dots .owl-dot.active {
  width: 27px;
  height: 27px;
  border: 1px solid rgba(255, 255, 255, 0.8);
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
}

.gigflex-main-banner .home-slider .owl-dots .owl-dot.active span {
  width: 6px;
  height: 6px;
  background: #fff;
}

.gf-figma {
  font-family: Inter, Arial, sans-serif;
  color: #000;
}
/* .gf-figma * {
  box-sizing: border-box;
} */
.gf-wrap {
  width: min(1300px, calc(100% - 56px));
  margin: auto;
}
.gf-figma h2,
.gf-figma h3,
.gf-figma p {
  margin-top: 0;
}
.gf-figma h2 {
  font-size: 38px;
  line-height: 1.2;
  font-weight: 700;
}
.gf-figma h3 {
  font-size: 16px;
  line-height: 1.38;
}
.gf-overline {
  color: #00b6b8;
  font-size: 14px;
  font-weight: 500;
  letter-spacing: 1.12px;
  text-transform: uppercase;
}
.gf-intro {
  max-width: 661px;
  margin: 0 auto;
  color: #535353;
  font-size: 16px;
  line-height: 28px;
}
.gf-trusted {
  padding-top: 20px;
  padding-bottom: 30px;
  text-align: center;
  border-bottom: 1px solid #e9e9e9;
}
.gf-trusted p {
  font-size: 20px;
  line-height: 24px;
  margin: 0 0 18px;
}
.gf-trusted > div {
  height: 84px;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 32px;
}
.gf-trusted .trusted-img-1 {
  width: 105px;
  max-height: 85px;
}
.gf-trusted .trusted-img-2 {
  width: 79px;
  max-height: 24px;
}
.gf-trusted .trusted-img-3 {
  width: 73px;
  max-height: 80px;
}
/* .gf-trusted img:first-child {
  width: 73px;
} */
.gf-problem {
  padding: 77px 0 0;
  text-align: center;
  min-height: 597px;
}
.gf-problem h2 {
  max-width: 1064px;
  margin: 0 auto 11px;
}
.gf-problem-grid {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 24px;
  margin-top: 52px;
  text-align: left;
}
.gf-problem-grid article {
  height: 270px;
  border: 1px solid #e9e9e9;
  border-radius: 10px;
  padding: 30px;
}
.gf-problem-grid span {
  display: grid;
  place-items: center;
  width: 50px;
  height: 50px;
  background: rgba(0, 182, 184, 0.05);
  border-radius: 6px;
  margin-bottom: 20px;
}
.gf-problem-grid span img {
  width: 26px;
  height: 26px;
}
.gf-problem-grid h3 {
  margin-bottom: 7px;
  font-weight: 600;
}
.gf-problem-grid p {
  color: #535353;
  font-size: 15px;
  line-height: 24px;
}
.gf-how {
  height: 730px;
  margin-top: 80px;
  padding-top: 77px;
  background: #f2f5f5;
  text-align: center;
}
.gf-how h2 {
  margin: 0 0 10px;
}
/* .gf-steps {
  position: relative;
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 48px;
  margin-top: 52px;
}
.gf-path {
  position: absolute;
  top: 61px;
  left: 3px;
  width: calc(100% - 6px);
  height: 55px;
}
.gf-steps article {
  position: relative;
  z-index: 1;
  padding-top: 126px;
  text-align: center;
}
.gf-steps article > b {
  position: absolute;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  padding: 6px 14px;
  border: 1px solid #e9e9e9;
  border-radius: 50px;
  background: #fff;
  color: #00b6b8;
  font-size: 13px;
  white-space: nowrap;
}
.gf-steps article > img {
  position: absolute;
  top: 126px;
  left: 50%;
  transform: translate(-50%, -126px);
  width: 60px;
  height: 60px;
}
.gf-steps h3 {
  font-weight: 600;
  margin: 0 0 8px;
}
.gf-steps p {
  color: #535353;
  font-size: 15px;
  line-height: 24px;
} */
.gf-steps {
  position: relative;
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 32px;
  margin-top: 70px;
  padding-top: 10px;
}

/* Wave */

.gf-path {
  position: absolute;
  top: 34px;
  left: 0;
  width: 100%;
  height: auto;
  z-index: 0;
}

/* Card */

.gf-steps article {
  position: relative;
  text-align: center;
  padding-top: 40px;
  z-index: 2;
}

/* Step badge */

.gf-steps article > b {
  position: absolute;
  top: -25px;
  left: 50%;
  transform: translateX(-50%);
  padding: 6px 16px;
  background: #fff;
  border: 1px solid #e9e9e9;
  border-radius: 50px;
  color: #10b6c4;
  font-size: 13px;
  font-weight: 600;
  line-height: 1;
  white-space: nowrap;
}

/* Dot on wave */

.step-dot {
  position: absolute;
  top: 17px;
  left: 50%;
  transform: translateX(-50%);
  width: 30px;
  height: 30px;
  border-radius: 50%;
  background: #12b6c4;
  border: 8px solid #fff;
  z-index: 3;
}

/* Icon */

.gf-steps article > img {
  display: block;
  width: 60px;
  height: 60px;
  margin: 46px auto 18px;
}

/* Heading */

.gf-steps h3 {
  margin: 0 0 10px;
  font-size: 20px;
  font-weight: 700;
  line-height: 1.35;
  color: #222;
}

/* Paragraph */

.gf-steps p {
  max-width: 250px;
  margin: 0 auto;
  font-size: 15px;
  line-height: 1.8;
  color: #666;
}

/* Tablet */

@media (max-width: 991px) {
  .gf-steps {
    grid-template-columns: repeat(2, 1fr);
    gap: 60px 30px;
  }

  .gf-path {
    display: none;
  }

  .step-dot {
    display: none;
  }
}

/* Mobile */

@media (max-width: 576px) {
  .gf-steps {
    grid-template-columns: 1fr;
  }

  .gigflex-main-banner .banner-heading {
    font-size: 33px;
    font-weight: 700;
    line-height: 1.15;
    color: #fff;
    letter-spacing: -0.5px;
    font-family: Inter, Arial, sans-serif;
}
}
.gf-industries {
  padding: 78px 0 31px;
  text-align: center;
}
.gf-industries > h2 {
  margin: 0 0 10px;
}
.gf-industries nav {
  display: flex;
  justify-content: center;
  gap: 16px;
  margin: 31px 0 56px;
}
.gf-industries nav a {
  font-size: 14px;
  font-weight: 600;
}
.gf-industries nav a:before {
  content: "";
  display: inline-block;
  width: 10px;
  height: 10px;
  border-radius: 50%;
  background: #00b6b8;
  margin-right: 9px;
}
.gf-industry-row {
  display: grid;
  grid-template-columns: 546px 630px;
  gap: 122px;
  text-align: left;
  min-height: 529px;
  margin-bottom: 78px;
  align-items: center;
}
.gf-industry-row h3 {
  font-size: 32px;
  line-height: 1.32;
  margin: 0 0 30px;
  font-weight: 700;
}
.gf-industry-row > div > p {
  font-size: 16px;
  line-height: 28px;
  color: #535353;
  margin-bottom: 22px;
}
.gf-industry-row ul {
  padding: 0;
  margin: 0 0 33px;
  list-style: none;
}
.gf-industry-row li {
  position: relative;
  padding-left: 29px;
  margin: 0;
  color: #535353;
  font-size: 15px;
  font-weight: 500;
  line-height: 32px;
}
.gf-industry-row li:before {
  content: "";
  position: absolute;
  left: 0;
  top: 7px;
  width: 17px;
  height: 17px;
  background: url("../images/check-circle.svg") center/contain no-repeat;
}
.gf-button {
  display: inline-block;
  padding: 16px 30px;
  border-radius: 50px;
  background: #f04d23;
  color: #fff;
  font-size: 15px;
  font-weight: 700;
  text-decoration: none;
}
.gf-button:hover{
color: #fff;
}

.gf-industry-row figure {
  display: grid;
  place-items: center;
  width: 630px;
  height: 526px;
  margin: 0;
  border: 1px solid #e9e9e9;
  border-radius: 14px;
  background: #f2f5f5;
}
.gf-industry-row figure img {
  width: 596px;
  height: 424px;
  object-fit: cover;
  border-radius: 10px;
  box-shadow: 3px 7px 14px #00000008;
}
.gf-capabilities {
  height: 800px;
  padding-top: 78px;
  background: #f2f5f5;
  text-align: center;
}
.gf-capabilities h2 {
  margin: 0 0 10px;
}
/* .gf-cap-grid {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 24px;
  margin-top: 52px;
  text-align: left;
}
.gf-cap-grid article {
  height: 208px;
  border: 1px solid #e9e9e9;
  border-radius: 10px;
  background: #fff;
  padding: 32px 31px 20px 102px;
  position: relative;
}
.gf-cap-grid article:before {
  content: "✦";
  position: absolute;
  left: 32px;
  top: 37px;
  color: #00b6b8;
  font-size: 30px;
}
.gf-cap-grid h3 {
  font-weight: 600;
  margin-bottom: 8px;
}
.gf-cap-grid p {
  color: #535353;
  font-size: 15px;
  line-height: 24px;
} */

.gf-cap-grid {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 24px;
  margin-top: 52px;
  text-align: left;
}

.gf-cap-grid article {
  display: flex;
  align-items: flex-start;
  gap: 18px;
  padding: 30px;
  background: #fff;
  border: 1px solid #e9e9e9;
  border-radius: 10px;
  transition: 0.3s;
}

.gf-cap-grid article:hover {
  box-shadow: 0 8px 25px rgba(0, 0, 0, 0.08);
}

/* Icon Box */

.gf-cap-icon {
  width: 50px;
  height: 50px;
}

/* Local SVG/PNG */

.gf-cap-icon img {
  width: 100%;
  height: 100%;
}

/* Content */

.gf-cap-content {
  flex: 1;
}

.gf-cap-content h3 {
  margin: 0 0 8px;
  font-size: 16px;
  font-weight: 600;
  color: #000;
}

.gf-cap-content p {
  margin: 0;
  font-size: 15px;
  font-weight: 400;
  line-height: 1.8;
  color: #535353;
}

@media (max-width: 991px) {
  .gf-cap-grid {
    grid-template-columns: repeat(2, 1fr);
  }
}

@media (max-width: 767px) {
  .gf-cap-grid {
    grid-template-columns: 1fr;
  }
}
.gf-cta {
  height: 380px;
  padding-top: 70px;
  background: #00b6b8;
  color: #fff;
  text-align: center;
}
.gf-cta h2 {
  margin: 0 0 16px;
  font-family: Inter;
  font-weight: 700;
  font-style: Bold;
  font-size: 38px;
  line-height: 100%;
  letter-spacing: 0%;
  text-align: center;
  color: #fff;
}
.gf-cta p {
    max-width: 547px;
    margin: 0 auto 28px;
    font-family: Inter;
    font-weight: 400;
    font-size: 16px;
    line-height: 28px;
    letter-spacing: 0%;
    text-align: center;
    color: #fff;
}

.gf-demo-btn  {
    display: inline-block;
    border-radius: 50px;
    margin: 0 4px;
    padding: 16px 30px;
    background: #fff;
    color: #00B6B8 !important;
    font-size: 15px;
    font-weight: 700;
    font-family: Inter;
    line-height: 100%;
    letter-spacing: 0%;
    text-decoration: none !important;
}

.gf-call-btn  {
    display: inline-block;
    border-radius: 50px;
    margin: 0 4px;
    padding: 16px 30px;
    border: 1px solid #FFFFFF;
    background: transparent !important;
    color: #fff !important;
    font-size: 15px;
    font-weight: 700;
    font-family: Inter;
    line-height: 100%;
    letter-spacing: 0%;
    text-decoration: none !important;
}

@media (max-width: 850px) {
  .gf-wrap {
    width: min(620px, calc(100% - 40px));
  }
  .gf-figma h2 {
    font-size: 30px;
  }
  .gf-trusted {
    height: auto;
    padding: 30px 20px;
  }
  .gf-problem {
    padding: 64px 0;
  }
  .gf-problem-grid,
  .gf-cap-grid {
    grid-template-columns: 1fr 1fr;
  }
  .gf-how {
    height: auto;
    padding: 65px 0;
  }
  .gf-steps {
    grid-template-columns: 1fr 1fr;
    gap: 36px;
  }
  .gf-path {
    display: none;
  }
  .gf-steps article {
    padding-top: 85px;
  }
  .gf-steps article > img {
    top: 85px;
    /* transform: translate(-50%, -85px); */
  }
  .gf-industries nav {
    flex-wrap: wrap;
    margin-bottom: 40px;
  }
  .gf-industry-row,
  .gf-industry-row.reverse {
    grid-template-columns: 1fr;
    gap: 30px;
    margin-bottom: 65px;
  }
  .gf-industry-row.reverse figure {
    order: 2;
  }
  .gf-industry-row figure {
    width: 100%;
    height: auto;
    padding: 28px;
  }
  .gf-industry-row figure img {
    width: 100%;
    height: auto;
  }
  .gf-capabilities {
    height: auto;
    padding: 65px 0;
  }
  .gf-cta {
    height: auto;
    padding: 65px 20px;
  }
  .gf-cta a {
    margin: 6px;
  }
}
@media (max-width: 480px) {
  .gf-problem-grid,
  .gf-cap-grid,
  .gf-steps {
    grid-template-columns: 1fr;
  }
  .gf-problem-grid article {
    height: auto;
    min-height: 250px;
  }
  .gf-trusted > div {
    gap: 12px;
  }
  .gf-steps {
    margin-top: 38px;
  }
  .gf-steps article {
    padding: 24px 10px 30px;
  }

  .gf-steps article > img {
    display: block;
    width: 60px;
    height: 60px;
    margin: 10px auto 18px;
}

  .gf-industries nav {
    justify-content: flex-start;
  }
  .gf-industry-row h3 {
    font-size: 26px;
  }
  .gf-industry-row li {
    font-size: 14px;
  }
}
.gf-testimonials {
  padding: 78px 0 68px;
  text-align: center;
}
.gf-testimonials h2,
.gf-blogs h2,
.gf-faq h2 {
  margin: 0 0 10px;
}
/* .gf-testimonials > div {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 24px;
  margin-top: 52px;
  text-align: left;
}
.gf-testimonials article {
  height: 304px;
  padding: 30px;
  border: 1px solid #e9e9e9;
  border-radius: 10px;
}
.gf-testimonials b {
  color: #f7bd2c;
  font-size: 16px;
  letter-spacing: 2px;
}
.gf-testimonials blockquote {
  height: 145px;
  margin: 17px 0 0;
  font-size: 16px;
  line-height: 26px;
}
.gf-testimonials footer {
  display: flex;
  align-items: center;
  padding-top: 16px;
  border-top: 1px solid #e9e9e9;
}
.gf-testimonials i {
  display: grid;
  place-items: center;
  width: 44px;
  height: 44px;
  border-radius: 50%;
  background: #eaf8f8;
  color: #00b6b8;
  font-style: normal;
}
.gf-testimonials span {
  margin-left: 11px;
  font-size: 15px;
  font-weight: 600;
}
.gf-testimonials small {
  display: block;
  margin-top: 4px;
  color: #535353;
  font-size: 12px;
  font-weight: 400;
} */

/* Carousel */

.testimonial-slider {
  margin-top: 52px;
  padding-bottom: 55px; /* space for dots below cards */
}

/* Make all cards in the row the same height */
.testimonial-slider .owl-stage {
  display: flex;
}

.testimonial-slider .owl-item {
  display: flex;
}

.testimonial-slider .item {
  padding: 0 10px;
  display: flex;
  width: 100%;
}

.testimonial-slider .item article {
  flex: 1;
}

/* Card */

.gf-testimonials article {
  background: #fff;
  border: 1px solid #e7e7e7;
  border-radius: 10px;
  padding: 30px;
  min-height: 280px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

/* Stars */

.rating {
  color: #f59e0b;
  font-size: 18px;
  letter-spacing: 2px;
  margin-bottom: 10px;
  text-align: left;
}

/* Quote */

.gf-testimonials blockquote {
  margin: 0;
  color: #535353;
  text-align: left;
  font-size: 16px;
  font-weight: 400;
  line-height: 26px;
  font-style: italic;
  border: none !important;
  padding: 0 !important;
}

/* Footer */

.gf-testimonials footer {
  margin-top: 25px;
  padding-top: 18px;
  border-top: 1px solid #ececec;
  display: flex;
  align-items: center;
}

/* Avatar */

.gf-testimonials footer i {
  width: 42px;
  height: 42px;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #fff;
  font-style: normal;
  font-size: 14px;
  font-weight: 600;
  margin-right: 12px;
}

.blue {
  background: #246bff;
}

.green {
  background: #16c784;
}

.orange {
  background: #ff6b35;
}

/* Name */

.testimonial-name {
  display: block;
  font-size: 15px;
  font-weight: 600;
  color: #000;
  text-align: left;
}

.testimonial-role {
  display: block;
  font-size: 13px;
  font-weight: 400;
  color: #9d9d9d;
}

.testimonial-slider .owl-dots {
  gap: 5px;
  margin-top: 35px;
  text-align: center;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 0;
  margin: 0;
}

.testimonial-slider .owl-dots .owl-dot {
  width: 5px;
  height: 5px;
  padding: 0;
  border: none;
  background: transparent;
  cursor: pointer;
}

.testimonial-slider .owl-dots .owl-dot span {
  display: block;
  width: 5px;
  height: 5px;
  background: #00b6b8;
  border-radius: 50%;
  transition: all 0.3s ease;
}

.testimonial-slider .owl-dots .owl-dot.active {
  width: 27px;
  height: 27px;
  border: 1px solid #00b6b8;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  background: transparent !important;
}
.testimonial-slider .owl-dots .owl-dot.active span {
  width: 6px;
  height: 6px;
  background: #00b6b8;
}

.gf-blogs {
  padding: 78px 0 85px;
  background: #f2f5f5;
  text-align: center;
}
/* .gf-blog-grid {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 24px;
  margin-top: 52px;
  text-align: left;
} */

.gf-blog-grid {
  margin-top: 52px;
}

.gf-blog-grid .item {
  display: flex;
  height: 100%;
  padding: 0 12px;
}

.gf-blog-grid .owl-stage {
  display: flex;
}

.gf-blog-grid .owl-item {
  display: flex;
}

.gf-blog-grid .owl-item .item {
  width: 100%;
}

.gf-blog-grid .item article {
  display: flex;
  flex-direction: column;
  width: 100%;
  height: 100%;
  border: 1px solid #e9e9e9;
  border-radius: 10px;
  background: #fff;
  overflow: hidden;
  padding: 16px;
  padding-bottom: 25px;
  text-align: left;
}

/* Push Read More to the bottom */
.gf-blog-read-more {
  margin-top: auto !important;
}

/* 
.gf-blog-grid article {
  min-height: 510px;
  border: 1px solid #e9e9e9;
  border-radius: 10px;
  background: #fff;
  overflow: hidden;
  padding: 16px;
  padding-bottom: 25px;
  text-align: left;
} */
.gf-blog-grid img {
  display: block;
  width: 100%;
  height: 230px;
  object-fit: cover;
  margin-bottom: 17px;
  border-radius: 8px;
}
.gf-blog-grid h3,
.gf-blog-grid p,
.gf-blog-grid a,
.gf-blog-grid small {
  display: block;
  margin-left: 15px;
  margin-right: 15px;
}
.gf-blog-grid small {
  font-size: 14px;
  line-height: 24px;
  color: #9d9d9d;
}
.gf-blog-grid h3 {
  margin-top: 16px;
  font-size: 18px;
  line-height: 22px;
  margin-bottom: 9px;
}
.gf-blog-grid p {
  font-size: 15px;
  line-height: 20px;
  color: #535353;
}
.gf-blog-grid .gf-blog-read-more {
  margin-top: 24px;
  padding-top: 16px;
  border-top: 1px solid #e9e9e9;
  color: #f04d23;
  font-size: 15px;
  font-weight: 500;
  text-decoration: none;
}

.gf-blog-grid .owl-dots {
  gap: 5px;
  margin-top: 35px;
  text-align: center;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 0;
  margin: 0;
  bottom: -50px;
}

.gf-blog-grid .owl-dots .owl-dot {
  width: 5px;
  height: 5px;
  padding: 0;
  border: none;
  background: transparent;
  cursor: pointer;
}

.gf-blog-grid .owl-dots .owl-dot span {
  display: block;
  width: 5px;
  height: 5px;
  background: #00b6b8;
  border-radius: 50%;
  transition: all 0.3s ease;
}

.gf-blog-grid .owl-dots .owl-dot.active {
  width: 27px;
  height: 27px;
  border: 1px solid #00b6b8;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  background: transparent !important;
}
.gf-blog-grid .owl-dots .owl-dot.active span {
  width: 6px;
  height: 6px;
  background: #00b6b8;
}

.gf-faq {
  width: min(854px, calc(100% - 56px));
  padding: 80px 0 83px;
  text-align: center;
}
.gf-faq details {
  text-align: left;
  border: 1px solid #e9e9e9;
  border-radius: 8px;
  margin-top: 20px;
  padding: 18px 26px;
}
.gf-faq summary {
  cursor: pointer;
  font-size: 16px;
  font-weight: 600;
  list-style: none;
}
.gf-faq summary:after {
  content: "+";
  float: right;
  color: #00b6b8;
  font-size: 22px;
}
.gf-faq details[open] summary:after {
  content: "×";
}
.gf-faq details p {
  margin: 10px 0 0;
  color: #535353;
  font-size: 15px;
  line-height: 24px;
}
@media (max-width: 850px) {
  .gf-testimonials > div,
  .gf-blog-grid {
    grid-template-columns: 1fr;
  }
  .gf-testimonials article {
    height: auto;
    min-height: 280px;
  }
  .gf-testimonials blockquote {
    height: auto;
    min-height: 115px;
  }
  .gf-blog-grid article {
    min-height: 0;
  }
  .gf-faq {
    width: min(620px, calc(100% - 40px));
  }
}
